Skip to main content
GET
/
confidence-scoring
/
jobs
Python (SDK)
from meibelai import Meibelai
import os


with Meibelai(
    api_key_header=os.getenv("MEIBELAI_API_KEY_HEADER", ""),
) as m_client:

    res = m_client.confidence_scoring.get_all_scoring_jobs(agent_name="<value>", agent_version=None, agent_execution_id="<id>", agent_workflow_name="<value>", agent_workflow_version="<value>", agent_workflow_execution_id="<id>", tool_id="<id>", tool_instance_id="<id>", tool_execution_id="<id>")

    # Handle response
    print(res)
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.meibel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Meibel-API-Key
string
header
required

Query Parameters

agent_name
string | null
agent_version
string | null
agent_execution_id
string | null
agent_workflow_name
string | null
agent_workflow_version
string | null
agent_workflow_execution_id
string | null
tool_id
string | null
tool_instance_id
string | null
tool_execution_id
string | null

Response

Successful Response